/* --- Font Styles --- */

@font-face {
   font-family: Roboto;
   src: url(Roboto_Regular.ttf);
}

@font-face {
   font-family: Roboto;
   src: url(Roboto_Bold.ttf);
   font-weight: bold;
}

@font-face {
   font-family: Roboto;
   src: url(Roboto_Italic.ttf);
   font-style: italic;
}

* {
   font-family: Roboto;
}


/* --- Page Defaults --- */

body {
	margin:0px;
	font-size:16px;
	-webkit-text-size-adjust: 100%;
	
}

hr.bcategories {
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	top:510px;
	position:relative;
}
hr.hrinfo {
	color:#000000;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
	margin-top:10px;
	height:1px;
	background-color:#000000;
}
hr {
	color:#000000;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
	height:1px;
	background-color:#000000;
}

h1{
	margin:0px;
	padding:0px;
	font-size:36px;
	padding-bottom:5px;
	position:relative;
}
h2{
	margin:0px;
	padding:0px;
	font-size:22px;
	top:-5px;
	position:relative;
	color:#666666;
}
h3{
	display:inline;
}

h2.bigheader{
	margin:0px;
	padding:0px;
	font-size:36px;
	padding-bottom:5px;
	position:relative;
	color:#000000;
	text-align:center;
}


.showminus:before { 
	content: '[ - ]';
	padding-left:30px;
	padding-right:30px;
	position:relative;
	bottom:2px;
	}
.showplus:before { 
	content: '[ + ]';
	padding-left:30px;
	padding-right:30px;
	position:relative;
	bottom:2px;
	}
	
/*.teamtxt {display:none; margin-bottom:70px;}*/
.teamtxt {margin-bottom:70px;}

.yellowbar{
	margin:0px;
	margin-top:40px;
	margin-bottom:20px;
	padding-bottom:16px;
	padding-top:20px;
	font-size:28px;
	display:block;
	font-weight:bold;
	background-color:#F9B42B;
	color:#FFFFFF;
	text-align:center;
    /*cursor: pointer; (hidden for +/- expand sub headings
  }

.yellowbar:hover{
	background-color:#FAC14E;	*/
}
  
  .blackbar{
	margin:0px;
	margin-top:40px;
	margin-bottom:20px;
	padding-bottom:16px;
	padding-top:20px;
	font-size:28px;
	display:block;
	font-weight:bold;
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
  /*cursor: pointer; (hidden for +/- expand sub headings
  }
  
.blackbar:hover{
	background-color:#333333;*/
}


ul.gamecontents {
  moz-column-count:2;
  -webkit-column-count:2;
  column-count:2;
  margin-left:20px;
  margin-right:20px;
  padding-left:20px;
  padding-right:20px;
  margin-top:0px;
  padding-top:0px;
  text-align:left;
  list-style-type: square;
}

li.gamecontents{
-webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-column-break-inside: avoid;
   page-break-inside: avoid;
  break-inside: avoid;
	padding-right:30px;
	margin:0px;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: text-top;
}

ul.funfacts {
  moz-column-count:2;
  -webkit-column-count:2;
  column-count:2;
  margin-left:20px;
  margin-right:20px;
  padding-left:20px;
  padding-right:20px;
  margin-top:0px;
  padding-top:0px;
  text-align:left;
  list-style-type: square;
  background-position:center;
  background-repeat:no-repeat;
  background-size: auto 100%;
}

li.funfacts{
-webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-column-break-inside: avoid;
   page-break-inside: avoid;
  break-inside: avoid;
	padding-right:15px;
	margin:0px;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
}

ul.rulelinks {
  moz-column-count:2;
  -webkit-column-count:2;
  column-count:2;
  margin-left:20px;
  margin-right:20px;
  padding-left:20px;
  padding-right:20px;
  margin-top:0px;
  padding-top:0px;
  text-align:left;
  list-style-type: square;
  //border:1px #000000 solid;
}

li.rulelinks{
-webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-column-break-inside: avoid;
   page-break-inside: avoid;
  break-inside: avoid;
	padding-right:30px;
	margin:0px;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align: text-top;
	//list-style-position:outside;
	//border:1px #000000 solid;
}

.topsite{
	height:518px;
	//border:1px #000000 solid;
	margin:0px;
	width:100%;    
}

.topsite2{
	height:450px;
	//border:1px #000000 solid;
	margin:0px;
	width:100%;    
}

.mainsite{
	background-image: url("game_images/repeat.jpg");
	background-size: 500px 250px;
	margin:0px;
	padding:0px;
}

.bottomsite{
	background-color:#000000;
	padding:10px;
	margin:0px;
	color:#FFFFFF;
	text-align:center;
	float:none;
}

.content{
	width:100%;
	//border:1px #000000 solid;
	float:left;
}
.contentboxes{
	width:925px;
	background-color:#FFFFFF;
	padding:15px;
	-webkit-filter: drop-shadow(2px 2px 2px #222);
  	filter: drop-shadow(2px 2px 2px #666666);
	margin-bottom:15px;
	margin-top:10px;
	//height:500px;
}

.sidebar{
	width:170px;
	//border:1px #000000 solid;
	float:right;
	margin:0px;
	padding:0px;
	top:-168px;
	position:relative;
}

.commentform{
	padding:10px;
	font-size:16px;
	margin:5px;
}
.commentsubmit{
  font-size: 17px;
  padding: 15px;
  border:none;
  margin: 5px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#000000;
  cursor: pointer;
}
.commentsubmit:hover {
  background-color:#333333;
}
.advancedsearch{
	padding:10px;
	font-size:16px;
	margin:5px;
}
input[type=checkbox] {
    transform: scale(2);
	margin:15px;
}


.whiteborder{
	border:#FFFFFF 5px solid;
	-webkit-filter: drop-shadow(2px 2px 2px #222);
  	filter: drop-shadow(2px 2px 2px #666666);
	margin-bottom:12px;
	background:#FFFFFF;
	font-size:18px;
}

.clear-both {
   clear: both;
}

.sitewidth{
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 5px;
    position: relative;
}

.toplinks{
	padding-top:15px;
	padding-right:15px;
	text-align:right;
	font-size:15px;
}

.vline {
  border-left: 1px solid #000000;
  height: 100px;
  display:inline;
  margin:15px;
}

.gimage{
	padding:0px;
	margin:0px;
	padding-right:25px;
	
}

.gameheader{
	width:100%;
	//border:1px solid #000000;
	//height:auto;
	min-height:250px;
	margin-bottom:20px;
}



.social{
	padding-left:15px;
	padding-top:10px;
	position:relative;
	top:10px;
}

.mainheadertext{
	//font-style: italic;
	font-size:20px;
	color:#F9B42B;
	padding-right:273px;
	padding-bottom:15px;
	text-align:right;
}

.logo{
	position:absolute;
	left:20px;
	top:20px;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
  	filter: drop-shadow(5px 5px 5px #666666);
}

.mainimage0{
	background-image: url("game_images/main-header0.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:315px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}
.mainimage1{
	background-image: url("game_images/main-header1.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:315px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}
.mainimage2{
	background-image: url("game_images/main-header2.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:315px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}
.mainimage3{
	background-image: url("game_images/main-header3.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:315px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}
.mainimage4{
	background-image: url("game_images/main-header4.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:315px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}
.subimage{
	background-image: url("game_images/sub-header.jpg");
	background-repeat: no-repeat;
	width:960px;
	height:165px;
	margin:0px;
	padding:0px;
	background-color:#F9B42B;
}

.bannerad{display:none;
	padding-left:23px;
	margin:0px;
	padding-bottom:0px;
}

.blackcategories{
position:relative;
	width:90px;
	height:620px;
	background-color:#000000;
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
	margin-right:18px;
}
.blackcategories:hover{
	background-color:#333333;
}

.categorytext{
position: absolute;
  top: 540px;
  left: 25px;
transform-origin: 0 0;
  transform: rotate(270deg);
  color:#FFFFFF;
  font-size:30px;
  font-weight:bold;
  width:400px;
}

.categorytext2{
position: absolute;
  top: 490px;
  left: 25px;
transform-origin: 0 0;
  transform: rotate(270deg);
  color:#FFFFFF;
  font-size:30px;
  font-weight:bold;
  width:400px;
}

.blacktable1{
  background-color: #000000;
  color: white;
  padding: 12px 25px;
  margin-left:0px;
  margin-right:10px;
  margin-top:10px;
  margin-bottom:10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight:bold;
  font-size:16px;
  width:87px;
  height:55px;
}
.blacktable{
  background-color: #000000;
  color: white;
  padding: 12px 25px;
  //margin-left:20px;
  margin-right:20px;
  margin-top:10px;
  margin-bottom:10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight:bold;
  font-size:16px;
  width:87px;
  height:55px;
}

.simto{
  background-color: #ffffff;
  color: black;
  padding: 20px 20px;
  //margin-left:20px;
  margin-right:0px;
  margin-top:0px;
  //margin-bottom:20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight:normal;
  font-size:15px;
  width:185px;
  height:210px;
  float:left;
}

.simtoP{
display: inline-block;
vertical-align: top;
text-align: center;
}

.h1text{
	margin-bottom:0px;
	font-size:20px;
	width:100%;
	text-align:justify;
	line-height: 150%;
}
.h1textcentered{
	margin-bottom:0px;
	font-size:20px;
	width: 100%;
	text-align:center;
	line-height: 150%;
}
.imageleft{
	//text-align:left;
	margin:0xp;
	padding:0px;
	padding-right:40px;
	//position:relative;
	//left:0px;
}
.imageright{
	//float:right;
	//text-align:right;
	margin:0xp;
	padding:0px;
	padding-left:40px;
	//position:relative;
	//right:-58px;
}

.commentdate{
font-size:11px;
display:inline;
color:#7F7F7F;
text-decoration:underline;
float:right;
}

.blink_me {
  animation: blinker 1.2s linear infinite;
  position:absolute;
	right:298px;
	top:40px;
	font-weight:bold;
}

@keyframes blinker {  
  50% { opacity: 0; }
}




.viewall{
	color:#FFFFFF;
	top:514px;
	position:relative;
	font-weight:bold;
	font-size:18px;
}

.newgames{
	//border:1px #000000 solid;
	float:right;
	width:800px;
}

 .indexleftbox{
    display: inline-block;
    width:385px;
    padding:2px;
    margin-bottom:10px;
    margin-right:10px;
    vertical-align: top;
    text-align:left;
}
.indexrightbox{
    display: inline-block;
    width:385px;
    padding:2px;
    margin-bottom:10px;
    vertical-align: top;
    text-align:left;
}

.newgame{
	font-size: 10px;
	color:#009900;
	display: inline;
	vertical-align:middle;
}

.indexsmall{
	font-size: 16px;
	display: inline;
	font-style: italic;
	padding-top:10px;
	text-align:center;
}

.listedgames{
	display:flex;
	align-items:center;
	font-weight:bold;
	font-size:16px;
}

.listedimages{
	padding-right:15px;
	padding-top:5px;
	padding-bottom:7px;
}

.indexsearchbackground{
	float:right;
	width:250px;
	height:162px;
	margin-right:50px;
	margin-top:53px;
    background:rgb(255,255,255);     /* IE6/7/8 */
    filter:alpha(opacity=95);     /* IE6/7/8 */
    background:rgba(255,255,255,0.95);  /* Modern Browsers */
	//border:5px #F9B42B solid;
	padding-top:5px;
}
.indexsearch{
	font-weight:bold;
	font-size:21px;
    position:relative;   /* IE6/7/8 */
    margin:0;
	padding:10px;
	text-align:center;
}

.searchinput {
  width: 165px;
  font-size: 16px;
  padding: 12px 12px 12px 12px;
  border: 1px solid #ddd;
  margin: 15px;
}
.searchbutton {
  width: 140px;
  font-size: 17px;
  padding: 15px 27px;
  border: 3px solid #F9B42B;
  margin: 0px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#000000;
  position:relative;
  cursor: pointer;
}

.searchbutton:hover {
  background-color:#333333;
}
.advancedsearchlink{
color:#999999;
font-size:12px;
padding:0px;
margin:0px;
display:inline;
position:relative;
top:-10px;
}




#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0; 
}

#myUL li a {
  //border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  //background-color: #f6f6f6;
  padding: 12px;
  text-decoration:underline;
  font-size: 18px;
  color: black;
  display: block;
  width:161px;
  height:200px;
  float:left;
  text-align:center;
}

.bigbox{
overflow: hidden;
}

#myInput {
  background-image: url('searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
  clear: both;
  width: 97%;
  min-width: 97%;
  padding: 1em .25em 1em 1em;
  
}




.row{
    width:100%;
	align-items: center;
	display: flex;

}

.column1{
    float:left;
    width:10%;   
    text-align: center;
}
.column2{
    float:left;
    width:80%;   
    text-align: center;
	padding:30px;
}




/* --- Links Styles --- */

a:link, a:visited {
	display:inline-block;
  color:#000000; 
  text-decoration:underline;
  padding:0px;
  font-size:20px;
}

a.rlink:link, a.rlink:visited{
	display:inline;
  color:#000000; 
  text-decoration:underline;
  padding:0px;
}

a:hover, a:active {
	text-decoration:underline;
  text-shadow: 0 0 .01px black, 0 0 .01px black;
}

a.advancedsearch2:link, a.advancedsearch2:visited {
  text-decoration:underline;
  padding:0px;
  color:#999999;
  font-size:17px;
}

a.advancedsearch2:hover, a.advancedsearch2:active {
	text-decoration:underline;
}

a.aboutuslink:link, a.aboutuslink:visited {
	display:inline-block;
  color:#FFFFFF; 
  text-decoration:underline;
  padding:0px;
  font-size:16px;
}

a.aboutuslink:hover, a.aboutuslink:active {
	text-decoration:underline;
  text-shadow: 0 0 .01px white, 0 0 .01px white;
}

a.toplinks:link, a.toplinks:visited {
	display:inline-block;
  color:#000000; 
  text-decoration:none;
  padding:0px;
  font-size:17px;
}

a.toplinks:hover, a.toplinks:active {
	text-decoration:underline;
  text-shadow: 0 0 .01px black, 0 0 .01px black;
}

a.category:link, a.category:visited {
  background-color: #000000;
  color: white;
  padding: 15px 49.6px;
  margin-left:0px;
  margin-right:0px;
  margin-top:10px;
  margin-bottom:10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight:bold;
  font-size:17px;
}

a.category:hover, a.category:active {
  background-color:#333333;
}


textarea {

    width: 90%;
	}


#foxads {
  position: fixed;
  width: 100% !important;
  z-index: 9995;
  text-align: center;
  bottom: 0px;
}
#foxads2 {
  position: fixed;
  width: 100% !important;
  z-index: 9995;
  text-align: center;
  bottom: 0px;
}

.sticky-ads {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(253, 226, 170, 0.8);
  z-index: 9995;
  padding:5px;
  margin-bottom:-5px;
width: -moz-calc(100% - 10px);
    width: -webkit-calc(100% - 10px);
    width: calc(100% - 10px);
	
}

.sticky-ads-close {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px 0 0;
  position: absolute;
  right: 0;
  top: -50px;
  background-color: rgba(253, 226, 170, 0.5);
  cursor: pointer;
}

.sticky-ads .sticky-ads-content {
  overflow: hidden;
  display: inline-block;
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0px;

}
#foxCloseBtn {
  width: 50px;
  height: 50px;
  border: none;
  background-color: rgba(253, 226, 170, 0.5);
  border-radius: 4px;
  cursor: pointer;
}
.close-ad {
font-size:30px;
cursor:pointer;
vertical-align:middle;
}

.desktopbanner{
display:block;
}
.mobilebanner{
display:none;
}

.mimage{
  border:10px #ffffff solid;
}

.adsbox{
width:100%;
display:inline-block;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.adleft{
width:300px;
float:left;
text-align:center;
margin:25px 45px 25px 45px;
}

.adright{
width:300px;
float:right;
text-align:center;
margin:25px 45px 25px 45px;
}


} 